<?php
/*
* Template Name: Standalone
*/

if ( ! evrst_is_ajax() ) {
	include(TEMPLATEPATH. '/index.php');
	?>
	<script type="text/javascript">
		$(document).ready(function(){
			clickLink(null, '<?php the_permalink();?>');
		});
	</script>
	<?php
exit();
}

while(have_posts()):the_post();
?>
<div class="back">< Back</div>
<h1><?php the_title(); ?></h1>
<?php
the_content();
endwhile;
?>
